A:link {	COLOR: #295576; TEXT-DECORATION: none}
A:visited {	COLOR: #295576; TEXT-DECORATION: none}
A:active {	COLOR: #295576; TEXT-DECORATION: none}
A:hover {	COLOR: #295576; TEXT-DECORATION: underline}

body { 		padding:0 0 0 0; margin:0 0 0 0; font-family: Arial,Helvetica,sans-serif; text-align:center;}
h1,h2 {		padding:0 0 0 0; margin:0 0 0 0; }

.body { 	margin:auto; padding:3% 16%;}
.text { 	margin:auto; padding:0 0 0 0; font-size:1.2rem;}
.copy {	    color:gray; font-size:0.5em;}
